Subject: Re: [linux-fbdev] Retrace

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 8 Feb 2000 22:30:45 +0100

On Tue, Feb 8, 2000, Geert Uytterhoeven <[email-masked]> wrote:

>The BAR values in PCI config space may be the same, but the BAR values in
>struct pci_dev can be made different by the machine-specific fixup code.

This would work as long as no one reads the BAR directly. I know no-one
should do it, but I've seen some time ago (can't remember where) some
drivers reading BARs directly. Also, I don't know for the X server.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/